#ifndef IO_HPP
#define IO_HPP

#include <iostream>
#include <fstream>
#include <string>


extern std::ofstream LOG_STREAM;
void LOG_open(const std::string log_dir, const std::string log_filename);
void LOG_close();

void LOG_trace(const std::string line);

#endif

